--- orgs-domain


ALTER TABLE orgs
  ADD domain NVARCHAR(255),
  updated_at DATETIMEOFFSET;

UPDATE orgs
SET
  domain     = '',
  updated_at = created_at;

ALTER TABLE orgs
  ALTER COLUMN domain NVARCHAR(255) NOT NULL;
ALTER TABLE orgs
  ALTER COLUMN updated_at DATETIMEOFFSET NOT NULL;
